html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

    a:hover {
    }

em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

/* - IMPORT FONTS ----------------------------- */

@font-face {
    font-family: "etica-book";
    src: url(../fonts/LFT_Etica_Book.otf) format("opentype");
}

@font-face {
    font-family: "etica-reg";
    src: url(../fonts/LFT_Etica_Reg.otf) format("opentype");
}

@font-face {
    font-family: "etica-semi";
    src: url(../fonts/LFT_Etica_Semibold.otf) format("opentype");
}

/* - IMPORT FONTS ----------------------------- */

/*@font-face {
    font-family: "pm-Xbold";
    src: url(../fonts/ProximaNova-Xbold.otf) format("opentype");
}

@font-face {
    font-family: "pm-Thin";
    src: url(../fonts/ProximaNova-Thin.otf) format("opentype");
}

@font-face {
    font-family: "pm-Sbold";
    src: url(../fonts/ProximaNova-Sbold.otf) format("opentype");
}

@font-face {
    font-family: "pm-RegIt";
    src: url(../fonts/ProximaNova-RegIt.otf) format("opentype");
}

@font-face {
    font-family: "pm-Reg";
    src: url(../fonts/ProximaNova-Reg.otf) format("opentype");
}

@font-face {
    font-family: "pm-Light";
    src: url(../fonts/ProximaNova-Light.otf) format("opentype");
}

@font-face {
    font-family: "pm-Bold";
    src: url(../fonts/ProximaNova-Bold.otf) format("opentype");
}

@font-face {
    font-family: "pm-Black";
    src: url(../fonts/ProximaNova-Black.otf) format("opentype");
}*/

@font-face {
    font-family: 'neutra_textlight_italic';
    src: url('../fonts/neutratext-lightitalic-webfont.eot');
    src: url('../fonts/neutratext-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/neutratext-lightitalic-webfont.woff2') format('woff2'), url('../fonts/neutratext-lightitalic-webfont.woff') format('woff'), url('../fonts/neutratext-lightitalic-webfont.ttf') format('truetype'), url('../fonts/neutratext-lightitalic-webfont.svg#neutra_textlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* font-family: 'Lusitana', serif; */

/* GENERAL */

* {
    font-size: 1em;
}

body {
    font-family: 'etica-book', helvetica, sans-serif;
    font-size: 1em;
    background: #fff;
}

nav ul li {
    display: inline-block;
}

/* HEADER */

header {
    background-color: #363436;
    height: 64px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.menu {
    display: none;
}

.logo {
    /*	background-image: url('../images/logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;*/
    width: 200px;
    height: 39px;
    display: inline-block;
    margin: 12px 0 0 40px;
}

@media (max-width: 768px) {
    .logo {
    }
}

nav {
    display: inline-block;
    text-transform: uppercase;
    font-family: "pm-Reg", helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

    nav.homenav {
        display: flex;
        flex-direction: row;
        text-transform: uppercase;
        font-family: "pm-Reg", helvetica, sans-serif;
        margin: 0;
        padding: 0;
    }

    nav.primary {
        font-size: 1.4em;
        margin: 24px 37px 0 0;
        float: right;
    }

        nav.primary li {
            margin: 0 20px 0 20px;
            width: 70px;
            text-align: center;
            letter-spacing: .1em;
        }

            nav.primary li a {
                color: rgba(255,255,255,0.6);
                padding: 4px 1px;
                letter-spacing: 2px;
                font-weight: 300;
            }

                nav.primary li a:hover,
                nav.primary li.active a {
                    border-bottom: 1px solid #837e3d;
                    font-weight: 500;
                    letter-spacing: 2px;
                    color: white;
                }

/* HOME */
#home, .home {
    /*  background: url('../images/home-image.jpg') no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

    #home header, .home header {
        background-color: #363436;
    }

    #home .home-logo, home .home-logo {
        display: block;
        width: 100%;
        height: 100vh;
        margin: auto 0;
        vertical-align: middle;
        text-align: center;
    }

        #home .home-logo img, .home .home-logo img {
            margin-top: 1%;
            width: 750px;
            height: 60px;
            margin-left: 40px;
        }

/* MAIN */

nav.secondary,
nav.bar {
    position: fixed;
    top: 63px;
    z-index: 60;
}

.search {
    display: inline-block;
}

    .search input[type="text"] {
        background-color: #fff;
        border: 0;
        color: #939598;
        height: 21px;
        width: 240px;
        padding-left: 10px;
        margin: 4px 5px 0 48px;
        font-size: 1em;
    }

    .search input:focus[type="text"] {
        border: 0;
    }

    .search img {
        display: inline-block;
        vertical-align: middle;
    }

nav.secondary,
nav.bar {
    font-size: 1.3em;
    display: inline-block;
    width: 100%;
    height: 31px;
    background-color: #deddd4;
    color: #808489;
}

    nav.secondary ul,
    nav.bar ul {
        float: right;
        padding: 0;
        margin: 0 56px 0 0;
    }

        nav.secondary ul#sortArtByType {
            margin: 0 56px 0 0;
            display: inline-block;
            /* margin-right: -55px; */
        }

        nav.bar ul.list-details,
        ul.list-details-content {
            float: left;
            width: 100%;
            font-family: "pm-Reg", helvetica, sans-serif;
        }

ul.list-details-content {
    margin: 0 56px 0 0;
}

ul.list-details li div {
    padding-left: 10px;
}

ul.list-details-content li {
    display: inline-block;
    padding: 10px 0 0 10px;
    font-size: 1.4em;
}

ul.list-details-content:last-of-type {
    margin-bottom: 20px;
}

nav.secondary li,
nav.bar li {
    border-left: 1px solid #b7babe;
    padding: 11px 0 7px 0;
    height: 13px;
    margin: 0;
    letter-spacing: .1em;
}

ul.list-details-content li {
    margin-right: -8px;
}

nav.bar ul.icons {
    position: absolute;
    right: 0;
    z-index: 20;
}

    nav.bar ul.icons li {
        border-left: 0;
        margin-right: 12px;
    }

nav.bar li.n-list,
nav.bar li.n-thumb {
    border-left: 0;
    padding: 4px 12px;
    height: 10px;
    margin: 0;
}

nav.secondary li:last-of-type {
    padding-right: 3px;
    border-right: 1px solid #b7babe;
}

nav.secondary ul.list-details li:first-of-type {
    border-left: 0;
}

nav.secondary li a {
    color: #fff;
    padding: 9px 20px 6px 20px;
    margin-right: -4px;
    color: #888d92;
}

    nav.secondary li a:hover,
    nav.secondary li.active a {
        background-color: rgba(0,0,0,0.15);
        color: #fff;
        /*	border-top: 1px solid rgba(0,0,0,0.15);*/
        /*	border-bottom: 1px solid #b7babe;*/
        font-weight: normal;
    }

nav.secondary li #nav-artist {
    border: none;
    padding: 0;
}

nav.secondary li a #nav-artist {
    padding: 0px 24px;
}

/* LIST IN SECONDARY NAV */
.artist-hash {
    width: 10%;
    position: relative;
}

.artist-artwork {
    width: 38%;
    position: relative;
}

ul.list-details-content .artist-artwork {
    color: #d2d2d2;
    text-transform: uppercase;
}

.artist-medium {
    width: 18%;
    position: relative;
}

.artist-size {
    width: 16%;
    position: relative;
}

.artist-year {
    width: 12%;
    position: relative;
}



/* CONTENT general */

main {
    clear: both;
    display: block;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    margin-top: 95px;
}

    main.no-secondary {
        clear: both;
        display: block;
        width: 100%;
        height: 100vh;
        margin-top: 64px;
    }

.dark {
    width: 100%;
    min-height: 100vh !important;
    height: 100%;
    background-color: #282625;
    color: #808285;
}

/* ABOUT */

/*.image-foundation {
  background: url('../images/image-foundation.jpg') no-repeat right bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
  text-indent: -10000px;
  min-height: 100vh;
}*/

span.emphasis {
    font-weight: bolder;
}

    span.emphasis.title {
        color: #474747;
    }

.about-side-img {
    width: 100%;
    height: auto;
    margin-top: 106px;
    margin-left: 20px;
    border: 1px solid rgba(0,0,0,0.3);
    padding: 4px;
}

/*article + .readmore-js-toggle { 
	padding-bottom: 1.5em; 
	border-bottom: 1px solid #999; 
	font-weight: bold;
	color: blue;
}*/

article[data-readmore] + a {
    color: rgba(133, 126, 49, 0.7);
    margin-bottom: 1.5em;
    font-family: 'etica-book', helvetica, sans-serif;
    font-size: 1em;
}


/* ARTIST */

.text-artist:before {
    content: '';
    display: block;
    background: #857e31;
    height: 1px;
    width: 50px;
    margin-bottom: 10px;
}

.text-artist,
.text-content {
    margin: 70px 44px 0 55px;
    max-width: 428px;
/*    color: #939598;*/
	color: #5b5b5b;
    letter-spacing: .05em;
}
/*
.text-content span {
	text-transform: uppercase;
	display: block;
}
*/

h1 {
    /*	background: url('../images/wldf.png') no-repeat left 9px; */
    font-family: 'etica-book', sans-serif;
    font-size: 2.1em;
    padding-bottom: 12px;
    /*text-indent: 80px;*/
    /*	color: rgba(133, 126, 49, 0.7);*/
    color: rgba(235, 85, 55, 1);
    vertical-align: top;
}
/*
h1 span {
	margin: -2px 0 0 4px;
	vertical-align: top;
}
*/

h2 {
    font-size: 1.2em;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

p {
    font-size: 1.5em;
    line-height: 1.45em;
    margin-bottom: 1.4rem;
}

h4 {
    border-bottom: 1px solid white;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.4em;
}

.text-content-large {
    margin: 80px 0 0 0;
    width: 84%;
    max-width: 1000px;
/*    color: #939598;*/
	color: #5b5b5b;
    letter-spacing: .05em;
}

.board {
    font-weight: bold;
    font-size: 1em;
    line-height: 1.4em;
    display: block;
    color: #5b5b5b;
}

.boardP{
margin-bottom: 0.5em;
}

.text-content a.read-more {
    color: #59bac7;
    font-weight: bold;
    display: block;
}

.text-content a.filings {
    font-weight: bold;
}


/* THUMBNAILS MAIN */

ul.thumbs-main {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
   /* justify-content: space-around;*/
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #282625;
    padding-top: 20px;
}

    ul.thumbs-main li {
        position: relative;
        float: left;
        overflow: hidden;
        width: 15%; /* Fallback */
        /*
	width: -webkit-calc(100% / 6);
	width: calc(100% / 6);
*/
        margin: .6%;
    }

@media (max-width: 1024px) {
    ul.thumbs-main li {
        position: relative;
        float: left;
        overflow: hidden;
        width: 200px;
        /*		width: 23%;  Fallback */
        margin: .6%;
    }
}

ul.thumbs-main li img {
    width: 100%;
    height: auto;
}

ul.thumbs-main .name {
    display: block;
    position: relative;
    font-size: 1.6em;
    margin: 10px 0;
    overflow: visible;
    color: white;
}

    ul.thumbs-main .name:before {
        content: '';
        display: block;
        background: #808285;
        height: 1px;
        width: 50px;
        margin-bottom: 10px;
    }


/* THUMBNAILS ARTIST */

ul.thumbs {
    margin: 30px 18px 30px 50px;
}

    ul.thumbs li {
        position: relative;
        float: left;
        overflow: hidden;
        width: 200px;
        height: 200px;
        border: 1px solid white;
        /* Fallback */
        /*
	width: -webkit-calc(100% / 6);
	width: calc(100% / 6);
*/
        margin: .6%;
    }

@media (max-width: 1024px) {
    ul.thumbs li {
        position: relative;
        float: left;
        overflow: hidden;
        width: 200px; /* Fallback */
        height: 200px;
        margin: 1.6%;
    }
}

@media (max-width: 600px) {
    ul.thumbs li {
        position: relative;
        float: left;
        overflow: hidden;
        width: 90%; /* Fallback */
        margin: 0 0 1em 0;
    }
}

ul.thumbs li img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

ul.thumbs li div.thumb-hover {
    display: none;
}

ul.thumbs li:hover div.thumb-hover {
    display: block;
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 200px;
    background-color: rgba(0,0,0,0.7);
    text-align: left;
    padding-top: 50px;
    font-weight: 500;
    font-size: 1.2em;
    line-height: 15px;
    letter-spacing: 1px;
}

ul.thumbs li:hover a div.thumb-hover {
    color: white;
    padding-top: 12px;
    padding-left: 12px;
    margin-right: 15px;
    left: 0px;
    top: 0px;
}

    ul.thumbs li:hover a div.thumb-hover div {
        width: 170px;
    }

.image-float {
    vertical-align: middle;
    text-align: center;
    margin-top: 100px;
    /*
	display: flex;
  align-items: center;
  justify-content: center;
*/
}

ul.alphabet {
    margin: 20px 0 4px 44px;
    font-family: "pm-Reg", helvetica, sans-serif;
    /* 	float: left; */
    display: inline-block;
}

    ul.alphabet li {
        display: inline-block;
        margin: 0 4px;
        font-size: 1.5em;
    }

        ul.alphabet li a {
            color: #b1b3b6;
            padding: 2px;
        }

            ul.alphabet li a:hover {
                color: #222;
            }

ul.nav-icons {
    margin: 10px 60px 4px 0;
    float: right;
    display: inline-block;
}

    ul.nav-icons li {
        display: inline-block;
        padding-left: 10px;
    }

.gallery img {
    width: 84%;
    height: auto;
    margin: 106px 44px 0px 0px;
    border: 1px solid rgba(0,0,0,0.3);
    padding: 4px;
}


/* ARTIST LIST */

.five-col {
    clear: both;
    width: 100%;
    -moz-column-count: 5;
    -moz-column-gap: 20px;
    -webkit-column-count: 5;
    -webkit-column-gap: 20px;
    margin: 40px 48px;
}

.one-col {
    padding-left: 60px;
}

ul.artist-list {
}

    ul.artist-list li {
        font-size: 1.5em;
        margin-bottom: 6px;
        color: #939598;
    }

        ul.artist-list li.list-title {
            font-size: 16px;
            font-weight: bold;
            margin-top: 16px;
            color: rgba(255, 77, 0, 1);
        }

            ul.artist-list li.list-title:first-of-type {
                margin-top: 0;
            }

        ul.artist-list li a {
            color: #939598;
        }


/* TOUR APPLICATION */


form.application {
    margin: 0;
}

.application input[type="text"] {
    background-color: #e6e6e6;
    border: 0;
    color: #939598;
    height: 22px;
    width: 300px;
    padding-left: 10px;
    margin: 10px 0;
    display: block;
    font-size: 1.3em;
    vertical-align: top;
    font-weight: 100;
}

    .application input[type="text"].size1 {
        width: 340px;
        margin-right: 20px;
        display: inline-block;
    }

    .application input[type="text"].size2 {
        width: 220px;
        margin-right: 20px;
        display: inline-block;
    }

    .application input[type="text"].size3 {
        width: 220px;
        display: inline-block;
    }

    .application input[type="text"].full {
        width: 848px;
        display: inline-block;
    }

.application input:focus[type="text"] {
    border: 0;
}

.application input[type="button"] {
    background-color: #939598;
    border: 0;
    color: #fff;
    height: 22px;
    width: 240px;
    padding-left: 10px;
    margin: 20px 0;
    text-transform: uppercase;
    display: block;
}

/* CONTACT */


.text-content h3 {
    font-size: 1.6em;
    margin-bottom: 6px;
}

.text-content a {
    font-size: 1em;
    padding-top: 2px;
    font-weight: bold;
    color: rgba(133, 126, 49, 0.7);
}

    .text-content a:hover {
        color: rgba(133, 126, 49, 0.9);
    }

form.contact {
    margin-top: 12%;
}

.contact input[type="text"] {
    background-color: #fff;
    border: 0;
    color: #939598;
    height: 22px;
    width: 300px;
    padding-left: 10px;
    margin: 20px 0 20px 80px;
    display: block;
    font-size: 1.3em;
    vertical-align: top;
    font-weight: 100;
}

    .contact input[type="text"].form-message {
        height: 220px;
        width: 600px;
    }

.contact input:focus[type="text"] {
    border: 0;
}

.contact input[type="button"] {
    background-color: #939598;
    border: 0;
    color: #fff;
    height: 40px;
    width: 150px;
    padding-left: 10px;
    margin: 20px 0 20px 80px;
    text-transform: uppercase;
    display: block;
    font-size: 1.4em;
    letter-spacing: 0.1em;
}

/* BLOG */

.blog {
    max-width: 680px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
}

    .blog .blog-logo-container {
        margin: 0 auto;
        text-align: center;
    }

    .blog .blog-logo {
        margin: 0 auto;
        width: 200px;
        height: 39px;
        padding: 25px 0;
    }

    .blog span.blog-intro {
        font-size: 1.5em;
        line-height: 1.45em;
        margin-bottom: 1.4rem;
        color: #808285;
        display: block;
    }

    .blog .blog-snippet {
        padding-top: .5em;
    }

    .blog .blog-snippet-date {
        width: 100%;
        border-top: 1px solid #a9a46e;
        color: #939598;
        font-size: 1.35em;
        line-height: 1.3em;
        margin: 1em 0 10px 0;
        padding-top: 10px;
    }

      .blog .blog-snippet-date2 {
        width: 100%;
        color: #939598;
        font-size: 1.35em;
        line-height: 1.3em;
        margin: 1em 0 10px 0;
        padding-top: 10px;
        margin-top: -25px;
    }

    .blog .blog-snippet-content {
        display: flex;
    }

    .blog .blog-snippet .blog-snippet-image {
        flex: 0 300px;
        margin-bottom: 1.5em;
    }

    .blog-snippet-image img {
/*        border: 1px solid rgba(0,0,0,0.5);*/
		border: 1px solid #939598;
    }

    .blog .blog-snippet-details {
        flex: 1;
        margin: 13px 0 0 20px;
    }

    .blog .blog-snippet-byline {
        display: block;
        color: #808285;
        font-size: 1.3em;
        line-height: 1.3em;
        float: none;
    }

        .blog .blog-snippet-byline img,
        .blog .blog-byline img {
            float: left;
            margin: 0 1.5em 1em 0;
        }

    .blog .blog-byline-name {
        display: block;
        color: #a9a46e;
    }

    .blog .blog-snippet-title {
        clear: both;
        display: block;
        font-size: 1.3em;
        line-height: 1.1em;
        color: #000;
        font-family: 'etica-semi', helvetica, sans-serif;
        padding-bottom: 10px;
    }

    .blog .blog-snippet-text {
        display: block;
        /*font-size: 1.45em;
	line-height: 1.55em;*/
        color: #808285;
        height: 167px;
        overflow: hidden;
    }

    .blog .blog-snippet-more a {
        display: block;
        font-size: 1em;
        line-height: 1em;
        font-family: 'etica-semi', helvetica, sans-serif;
        margin: 1em 0;
        color: rgba(133, 126, 49, 0.7);
    }

        .blog .blog-snippet-more a:hover {
            color:rgba(133, 126, 49, 0.9);
        }

    .blog .blog-snippet-shared {
        display: block;
        font-size: 1.3em;
        line-height: 1.3em;
        margin: 1em 0;
        color: #b1b3b6;
    }

    .blog .blog-snippet-edit {
        display: inline-block;
        padding-left: 15px;
    }

        .blog .blog-snippet-edit:hover {
            color: black;
            font-weight: bolder;
        }

.blog-control {
    float: right;
    padding-right: 20px;
    color: gray;
}

    .blog-control:hover {
        color: black;
    }

.blog .blog-separator {
    font-size:2.5em;
    padding-bottom: 10px;
    color: rgba(235, 85, 55, 1);
}

.blog div.blog-separator:first-child {
    padding-top: 25px;
}

.remove:hover {
    color: red;
}

.edit:hover {
    color: #000;
}

.blog .fa {
    font-size: 18px;
}

/* BLOG POSTS */

.blog .blog-byline-container {
    display: flex;
    color: #808285;
}

.blog .blog-byline {
    flex: 1;
    font-size: 1.3em;
    line-height: 1.3em;
}

.blog .blog-shared {
    flex: 1;
    vertical-align: middle;
    font-size: 1.3em;
    line-height: 1.3em;
    text-align: right;
    color: #b1b3b6;
}

.blog .blog-post-title {
    clear: both;
    display: block;
    font-size: 1.8em;
    line-height: 1.75em;
    color: #000;
    font-family: 'etica-semi', helvetica, sans-serif;
    margin-top: 1.5em;
}

.blog .blog-post-text {
    display: block;
    font-size: 1.6em;
    line-height: 1.65em;
    color: #808285;
    margin-bottom: 1.5em;
}

.blog .blog-image {
    width: 100%;
    margin: 20px 0;
}

.blog p {
    font-family: 'etica-book', helvetica, sans-serif;
    font-size: 1.15em;
    line-height: 1.13em;
    letter-spacing: .05em;
    color: #5b5b5b;
}

    .blog p.blockquote {
        font-family: serif;
        font-style: italic;
        font-weight: bold;
        font-size: 1.8em;
        line-height: 1.6em;
        letter-spacing: .05em;
        color: #000;
        margin: 10px 40px 25px 40px;
        border-left: 3px solid #000;
        padding-left: 20px;
    }

@media(max-width: 1024px) {
    .search input[type="text"] {
        width: 200px;
    }
}

@media(max-width: 865px) {

    nav.primary {
        font-size: 1.2vw;
        /*margin: 24px 30px 0 0;*/
        display: flex;
        flex-direction: row;
        align-items: center;
        align-content: space-around;
        justify-content: space-around;
        margin: -20px 0px 0px 0px;
        float: none;
        margin-left: 27%;
    }

        nav.primary li {
            margin: 0 20px 0 20px;
            padding: 0;
            text-align: center;
            letter-spacing: .1em;
            align-content: space-around;
            justify-content: space-around;
        }

    nav.secondary li a {
        font-size: 0.8em;
        margin-right: -4px;
    }

    .search input[type="text"] {
        width: 140px;
    }
}

@media(max-width: 770px) {

    nav.primary {
        /*font-size: 1.0vw;*/
        margin-left: 20%;
    }

    .logo {
        zoom: 70%;
        /*width: 90px;*/
        /*height: 10px;*/
    }

    nav.secondary li a {
        font-size: 0.6em;
        margin-right: -4px;
    }

    .search input[type="text"] {
        width: 110px;
    }
}

/* Gallery Tour Page */
a.gallery-grid img {
    width: 200px;
    height: 133px;
    margin: 8px 8px;
    border: 1px solid white;
}

div.gallery-set {
    margin: 30px 42px;
}

article[data-readmore] + a {
    font-size: 1.2em;
}

.benef {
    font-size: 1.48em;
    margin-bottom: 10px;
}

.wld {
    margin-top: 6px;
}

.text-content a.link {
    font-size: 1.48em;
}

.gallery-main {
    background-color: #282625;
}

h4.emphasis {
    border-bottom: 1px solid #857e31;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.55em;
/*    color: #76787a;*/
	color: #474747;
    font-weight: bolder;
}
h4.emphasisLighter {
    border-bottom: 1px solid #c8c9cb;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.55em;
/*    color: #939598;*/
	color: #828282;
    font-weight: bolder;
}

a.contact {
    font-size: 1.48em;
}

span#more_visitors {
    color: rgba(133, 126, 49, 0.7);
    margin-bottom: 1.5em;
    font-family: 'etica-book', helvetica, sans-serif;
}

h3.emphasis {
    font-size: 1.55em;
    color: #474747;
    font-weight: bolder;
}

.link-emphasis {
    font-size: 1.5em;
    color: #474747;
    font-weight: bolder;
}

.link-date {
    margin-bottom: 6px;
    margin-bottom: -3px;
}

.application input[type="submit"] {
    background-color: #939598;
    border: 0;
    color: #fff;
    height: 40px;
    width: 150px;
    padding-left: 10px;
    margin: 10px 0 15px 0;
    text-transform: uppercase;
    display: block;
    font-size: 1.4em;
    letter-spacing: 0.1em;
}

a.request {
    font-size: 1.47em;
    padding-bottom: 30px;
}

#new-rule {
    border-bottom: 1px solid #857e31;
    margin-bottom: 100px;
    padding-bottom: 15px;
}

.text-content a.link {
    font-size: 1em;
}

/*SLIDESHOW*/
.centre-container {
    margin: auto;
    width: 500px;
}

.front-page {
    margin-left: 42px;
    bottom: 20%;
    /*width: 300px;*/
    width: 422px;
    /*	padding-top: 20px;*/
    margin-top: 11em;
    /*border-bottom: 1px solid white;*/
    padding-bottom: 26px;
}

p.front a {
    color: black;
    /*	text-transform: uppercase;*/
    font-size: 0.85em;
    /*	font-weight: bolder;*/
    /*    bottom: 20%;
    width: 20%;*/
}

    p.front a:hover {
        color: #857e31;
    }

#newBlog {
    position: fixed;
}

#blogHistory {
    overflow-y: scroll;
}

    #blogHistory::-webkit-scrollbar {
        width: 10px;
    }

.dialogOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
    width: 100%;
    height: 100%;
}

.dialogBox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 11000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
    display: none;
    top: 50px;
}

.outerContainer {
    position: relative;
    border: solid green 1px;
    width: 632px;
    height: 362px;
    margin: 0 auto;
    margin-top: 50px;
    background-color: #76787A;
}

.message {
    margin-top: 200px;
    color: green;
    font-size: 2em;
}

.fail {
    color: red;
    font-size: 3em;
    text-shadow: 1px 1px #fff;
}

.artistLinks {
    cursor: pointer;
    /*padding: 5px;*/
    /*font-size: 1.6em;*/
    padding-left: 0px;
    color: rgba(133, 126, 49, 0.7) !important;
    font-weight: bold;
}
.artistLinks a{
   
    color:  rgba(133, 126, 49, 0.9); !important;
    font-weight: bold;
}

    .artistLinks a:hover {
        color: #6EBADD !important;
         font-weight: bold;
    }

.collection {
    padding-right: 35px;
}

p.link {
    margin-bottom: 0;
}

.frontlinks {
    height: 42px;
    margin-left: -1px;
    margin-top: 16px;
}

#frontnews {
    margin-top: 14px;
    height: 61px;
}

.linkArtisth:hover{
    color:  rgba(133, 126, 49, 0.9); 
}

#lewis {
    margin-top: 13px;
}

    #videoList, #blogList, #imageList, #linkList;
{
    padding-bottom: 15px;
}

#videoList div a, #blogList div a,
#imageList div a, #linkList div a, #selfPortrait div a {
    cursor: pointer;
    font-size: 1em;
   color: rgba(133, 126, 49, 0.7) !important;
    letter-spacing: .05em;
     font-weight: bold;
}


#blogList div a:hover, #imageList div a:hover, #linkList div a:hover, #selfPortrait div a:hover {
        color:  rgba(133, 126, 49, 0.9) !important;
         font-weight: bold;
    }

/*#imageList div a {
    color: rgba(100,0,0,1);
}*/